-- 基础信息
base_info = {
	group_id = 133304567
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 567001, monster_id = 28050106, pos = { x = -1194.301, y = 138.270, z = 2288.986 }, rot = { x = 0.000, y = 295.456, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 21 },
	{ config_id = 567002, monster_id = 28050106, pos = { x = -1197.113, y = 140.055, z = 2288.442 }, rot = { x = 0.000, y = 350.522, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 567001, 567002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
